### Property

# Gtk ListBoxRow:selectable

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

Determines whether this row can be selected.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_list_box_row_get_selectable()`
Setter method | `gtk_list_box_row_set_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no